@charset "utf-8";

/*  メインビジュアル
============================================================================= */
.mv-area { background: url("/kokunai/area/kyushu/_images/bg-mv-01.jpg") no-repeat center top; background-size: cover; }


/*  grid
============================================================================= */
.ly_grid{ -ms-flex-wrap:wrap; display:-webkit-box; display:-ms-flexbox; display:flex; flex-wrap:wrap; margin-left:-16px;}
.ly_grid .ly_grid__item{ -webkit-box-sizing: border-box; box-sizing: border-box; margin-top: 24px; margin-left:16px;}
.ly_grid.-recommend .ly_grid__item{ width: calc(33.33333% - 16px);}
/*  recommend
============================================================================= */
.plan__item{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgb(0 0 0 / 20%);
    box-shadow: 0 1px 3px rgb(0 0 0 / 20%);
    border-radius: 4px;
}
.plan__item a{
    color: #323743;
    transition: 0.4s ease;
    opacity: 1;
    min-height: 0%;
}
.plan__item a:hover{
    color: #323743;
    opacity: .6;
    text-decoration: none;
}
.plan__item-images{
    width: 100%;
}
.plan__item-images img{
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
    vertical-align: bottom;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.plan__item-destination{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 1.2rem;
    line-height: 1.3;
    flex-direction: row;
    width: calc(100% - 30px);
    margin: 15px 15px 0;
}
.plan__item-detail-icon{
    order: 2;
}
.plan__item-detail-icon li{
    position: relative;
    line-height: 1.3;
    display: inline;
    background-color: #EAF0F7;
    border-radius: 10px;
    padding: 6px 12px 6px 32px;
    font-size: 1.4rem;
}
.plan__item-detail-icon li:before{
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    font-family: 'kkrs-dp' !important;
    text-decoration: none;
    speak: none;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.plan__item-detail-icon li.icon-air:before { content: "\e918";}
.plan__item-detail-icon li.icon-jr:before { content: "\e969";}
.plan__item-day{
    order: 1;
    font-weight: bold;
    font-size: 1.8rem;
    color: #3498DB;
}
.plan__item-detail{
    margin: 12px;
}
.plan__item-title{
    font-size: 1.8rem;
    font-weight: bold;
}
.plan__item-lead{
    margin-top: 8px;
    font-size: 1.4rem;
}
.plan__item-price{
    margin-top: 8px;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    color: #cc0d21;
}
.plan__item-price em{
    font-size: 2.6rem;
    font-weight: bold;
}
.plan__item-note{
    font-size: 1.2rem;
    text-align: center;
}
.area-coupon .dom-featlist{
    margin: 16px 0 0 -16px;
} 


/*  地図
============================================================================= */
.map-sect__list{ background-image: url("/kokunai/area/kyushu/_images/map.png"), url("/kokunai/area/kyushu/_images/map.png"); }
.map-fukuoka{ background-image: url("/kokunai/area/kyushu/_images/map_fukuoka.png"), url("/kokunai/area/kyushu/_images/map.png"); }
.map-saga{ background-image: url("/kokunai/area/kyushu/_images/map_saga.png"), url("/kokunai/area/kyushu/_images/map.png"); }
.map-nagasaki{ background-image: url("/kokunai/area/kyushu/_images/map_nagasaki.png"), url("/kokunai/area/kyushu/_images/map.png"); }
.map-kumamoto{ background-image: url("/kokunai/area/kyushu/_images/map_kumamoto.png"), url("/kokunai/area/kyushu/_images/map.png"); }
.map-oita{ background-image: url("/kokunai/area/kyushu/_images/map_oita.png"), url("/kokunai/area/kyushu/_images/map.png"); }
.map-miyazaki{ background-image: url("/kokunai/area/kyushu/_images/map_miyazaki.png"), url("/kokunai/area/kyushu/_images/map.png"); }
.map-kagoshima{ background-image: url("/kokunai/area/kyushu/_images/map_kagoshima.png"), url("/kokunai/area/kyushu/_images/map.png"); }

.map-sect__fukuoka{ left: 61.08%; top: 7.29%; }
.map-sect__saga{ left: 22.57%; top: 18.40%; }
.map-sect__nagasaki{ left: 25.65%; top: 38.72%; }
.map-sect__kumamoto{ left: 30.99%; top: 57.12%; }
.map-sect__oita{ left: 73.46%; top: 31.25%; }
.map-sect__miyazaki{ left: 68.04%; top: 65.28%; }
.map-sect__kagoshima{ left: 32.85%; top: 85.76%; }
